#v_home_dft_new_component_2507 {z-index: 12; width: 712px; height: 27px; left: 321px; top: 124px; position: absolute;}
#main_tit_3 {width: 819px; left: 0px; top: 517px; position: absolute; height: 33px;}
#main_tit_1 {width: 675px; left: 0px; top: 566px; position: absolute; height: 310px;}
#main_sub_img_1 {width: 683px; position: absolute; top: 870px; left: 2px; height: 301px;}
#main_tit_4 {width: 280px; left: 717px; top: 555px;}
#index_img {top: 116px; left: 0px; width: 531px; z-index: 9;}
#v_home_dft_new_component_4851 {z-index: 12; width: 410px; height: 100px; left: 520px; top: 233px;}
#v_home_dft_new_component_3730 {z-index: 12; width: 313px; height: 43px; left: 673px; top: 10px; position: absolute;}
#v_home_dft_copy_14098956101029245 {z-index: 12; width: 72px; height: 28px; left: 957px; top: 9px; position: absolute;}
